/* CSS Document */
body{
	background-color : #4f120c;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height:18px;
	text-shadow: 0px 1px 0px #ccc;
}	
	
a img{
 border : 0;
}

p{
	margin-top : 10px;
}

h3, h4, h5, h6, h7{
	margin-top : 0px;
}

h1
{
	margin-top : 0px;
	font-size:16px;
	color:#030;
	margin-bottom:25px;
}

h2
{
	margin-top : 0px;
	font-size:14px;
	color:#000;
	margin-bottom:15px;
}

h3
{
	margin-top : 0px;
	font-size:12px;
	color:#000;
	margin-bottom:15px;
	font-weight: normal;
}

.img_event 
{
	float:right; 
	margin-left:20px; 
	margin-bottom:10px; 
	margin-top:10px; 
	border:1px solid #030;	
}


a:link
{
	color:#000;
	text-decoration:underline;
}

a:hover
{
	color:#030;
	text-decoration:none;
}

a:visited
{
	color:#000;
	text-decoration:underline;
}

/**** Courant ****/
.align_left{
	text-align : left;
}
.display_block{
	display : block;
}
.position_relative{
	position : relative;
}
.float_left{
	float : left;
}
.float_right{
	float : right;
}
.clear{
	clear : both;
}
.center{
	text-align : center;
}

.sepa
{
	 clear: both; 
	 width: 100%; 
	 height: 1px; 
	 border-bottom: 1px solid #000;
	 margin-top: 25px; 
	 margin-bottom: 15px;
}

#banniere{
	background:url(structure/banniere.png) center top no-repeat transparent;
	margin-left: auto;
	margin-right:auto;
	height: 319px;	
}	

#entete_box{
	background:url(structure/haut_corps.png) center top no-repeat transparent;
	height: 238px;
	position : relative;
	bottom : 30px;
}	

#centre_box{
	background:url(structure/milieu_corps.jpg) center top repeat-y transparent;
	position : relative;
	bottom : 30px;
}
#boite_centre{
	width :776px;  
	margin-left : auto;
	margin-right : auto;
	position : relative; 
	top : -150px;
	margin-bottom : -150px;
	padding-left  : 210px;
	padding-right: 30px;
	padding-top: 15px;
	
}

#bas_box{
	background:url(structure/bas_corps.jpg) center top no-repeat transparent;
	padding-top:160px;
	height: 11px;
	position : relative;
	bottom : 30px;
	text-align:center;
}	
#menu{
	background:url(structure/menu.png) left top no-repeat transparent;
	position : absolute;
	top : 300px;
	left : 50%;
	margin-left : -582px;
	width : 284px;
	height : 439px;
	z-index : 10;
}

audio
{

}
